@import url("myatt-common.css");


/****** 1104 CSS Starts *******/

/****************************
PROFILE GROUP HEADINGS
****************************/
.group-title{
	position:relative;
	min-height:55px }	
.group-title h2,
.group-title h3,
.group-title h4,
.group-title h5,
.group-title h6{
	margin:0 10px 0 24px;
	float:left;
	display:inline;
	font-size:2.0em; 
	line-height:55px;
	color:#333 }

.group-title > ul{display:inline; float:left; min-height:55px; line-height:55px }
.group-title li{display:inline; white-space:nowrap}

.group-title .account-number{line-height:55px; font-size:1.3em; color:#333; background:url(//www.att.com/images/global/divider-h2.gif) 0 50% no-repeat; margin-left:5px; padding-left:11px}
.group-title .right{position:absolute; right:14px; top:3px; line-height:55px; margin:0}
.group-title .left{position:absolute; top:3px; line-height:55px; margin:0}
.group-title .editLeft{position:relative; top:1px; line-height:55px; margin:0}

/*********************************************
Tooltips floating to the right of form text
***********************************************/
.tipFloatleft {position:relative;left:2px;top:5px;width:15px;float:left;}
.statictxt .tooltips {position:relative;left:2px;top:-3px; margin:0 !important; padding:0 !important}

/*#ie  .styled_forms .tooltips{top:7px}*/

/*************
PROFILE TABS
*************/

.staticTabs { 
	clear:left; 
	/*min-height:60px;*/ 
	min-height:36px; 
	position:relative; 
	z-index:1;
}

.staticTabs li{
	position:relative;
	float:left; 
	margin-right:5px;
	border:1px solid #e3e3e3;
	border-bottom:none;
	min-height:36px;
	/*background:url(//www.att.com/images/global/pr-tab-background.gif) repeat-x bottom left transparent*/
}

#ie .staticTabs li{top:2px}
.staticTabs a, .staticTabs a:hover, .staticTabs a:visited{
	position:relative;
	min-height:16px;
	display:block; 
	padding:10px 20px 10px 20px;
	margin:0;
	outline:none; 
	text-decoration:none; 
	color:#888 !important; 
	text-align:center; 
	font-size:1.3em; 
	/*white-space:nowrap;*/
}

.staticTabs a.current, .staticTabs a.current:hover,.staticTabs a.current:visited {color:#666 !important; border-bottom:1px solid #fff; top:1px}
#ie .staticTabs a.current {top:0}
.section-divider{clear:both}

/***************************
PROFILE ACCOUNT INFORMATION
***************************/
.profileAccountInfo {padding-top:14px}
.profileAccountInfo .w306, .profileAccountInfo .w346{margin-right:0px}
.profileAccountInfo .w346{float:right}
.profileAccountInfo .noRghtMar{margin-right:0px}
.profileAccountInfo .account-title{position:relative; min-height:24px}	
.profileAccountInfo .account-title h2{
	margin:0 5px 0 0;
	float:left;
	display:inline;
	font-size:2.0em; 
	line-height:24px;
	color:#333 }
.profileAccountInfo .account-title ul{display:inline; float:left; min-height:24px; line-height:24px}
.profileAccountInfo .account-title li{display:inline; white-space:nowrap}
.profileAccountInfo .account-title .left{position:absolute; top:3px; line-height:24px; margin:0}

.profileLinks dd {margin-bottom:3px}
.formTxtList{float:left;}

/****** 1104 CSS Ends *******/



/****** 1106 CSS Starts *******/
/****************************
PROFILE GROUP HEADINGS
****************************/
.extend3o .group-title{
	position:relative;
	min-height:55px }	
.extend3o .group-title h2,
.extend3o .group-title h3,
.extend3o .group-title h4,
.extend3o .group-title h5,
.extend3o .group-title h6{
	margin:0 10px 0 24px;
	float:left;
	display:inline;
	font-size:2.0em; 
	line-height:55px;
	color:#333 }

.extend3o .group-title > ul{display:inline; float:left; min-height:55px; line-height:55px }
.extend3o .group-title li{display:inline; white-space:nowrap}

.extend3o .group-title .account-number{line-height:55px; font-size:1.3em; color:#333; background:url(//www.att.com/images/global/divider-h2.gif) 0 50% no-repeat; margin-left:5px; padding-left:11px}
.extend3o .group-title .right{position:absolute; right:14px; top:3px; line-height:55px; margin:0}
.extend3o .group-title .left{position:absolute; top:3px; line-height:55px; margin:0}

/*********************************************
Tooltips floating to the right of form text
***********************************************/
.extend3o .tipFloatleft {position:relative;left:2px;top:5px;width:15px;float:left;}
.extend3o .statictxt .tooltips {position:relative;left:2px;top:-3px; margin:0 !important; padding:0 !important}


/*************
PROFILE TABS
*************/

.extend3o .staticTabs { 
	clear:left; 
	/*min-height:60px;*/ 
	min-height:36px; 
	position:relative; 
	z-index:1;
}

.extend3o .staticTabs li{
	position:relative;
	float:left; 
	margin-right:4px;
	border:1px solid #e3e3e3;
	border-bottom:none;
	min-height:36px;
	
	/*background:url(//www.att.com/images/global/pr-tab-background.gif) repeat-x bottom left transparent*/
}

.extend3o #ie .staticTabs li{top:2px}

.extend3o .staticTabs a, .extend3o .staticTabs a:hover, .extend3o .staticTabs a:visited{
	position:relative;
	min-height:16px;
	display:block; 
	padding:15px 15px 12px 15px;
	margin:0;
	outline:none; 
	text-decoration:none; 
	color:#666666 !important; 
	text-align:center; 
	font-size:1.3em; 
	/*line-height:10px; Isabel: commented for defect WUP00595010 */
	/*white-space:nowrap; height:0px;*/
}

.extend3o .staticTabs a.current, .extend3o .staticTabs a.current:hover,.extend3o .staticTabs a.current:visited {color:#333333 !important; border-bottom:1px solid #fff; top:1px}
.extend3o #ie .staticTabs a.current {top:0}
.extend3o .section-divider{clear:both}


/***************************
PROFILE ACCOUNT INFORMATION
***************************/
.extend3o .profileAccountInfo {padding-top:14px}
.extend3o .profileAccountInfo .w306, .extend3o .profileAccountInfo .w346{margin-right:0px}
.extend3o .profileAccountInfo .w346{float:left}
.extend3o .profileAccountInfo .noRghtMar{margin-right:0px}
.extend3o .profileAccountInfo .account-title{position:relative; min-height:24px}	
.extend3o .profileAccountInfo .account-title h2{
	margin:0 5px 0 0;
	float:left;
	display:inline;
	font-size:2.0em; 
	line-height:24px;
	color:#333 }
.extend3o .profileAccountInfo .account-title ul{display:inline; float:left; min-height:24px; line-height:24px}
.extend3o .profileAccountInfo .account-title li{display:inline; white-space:nowrap}
.extend3o .profileAccountInfo .account-title .left{position:absolute; top:3px; line-height:24px; margin:0}

.extend3o .profileLinks dd {margin-bottom:14px}
.extend3o .profileLinks dd.botMar0{margin-bottom:0px}
.extend3o .formTxtList{float:left;}

/* Start for Profile - Accounts on 03/18/2011*/
.extend3o .w165{float:left;width:165px;}
.extend3o .w345{float:left;width:395px;}
.extend3o .bottom-border{border-bottom: 1px solid #CCCCCC;}
.extend3o .myProfileBox ul{float:left;margin-left:10px;}
.extend3o .myProfileBox ul li{display: inline;list-style: none outside none;}
.extend3o .myLinkedAccounts {border-top: 2px solid #CCCCCC;padding-top: 20px;}
.extend3o .myLinkedAccounts h4{font-size:14px;}
.extend3o .myLinkedAccounts p.paraRt {float:right;}
.extend3o .myLinkedAccounts p.paraLt {float:left;}
.extend3o .wirelessAccount h4 {font-size:16px;}
.extend3o .wirelessAccount h4 a{color: #333333;font-size:14px;}
.extend3o #toggle1 {margin-top: 15px;}
.extend3o #toggle2 {margin-top: 15px;}
.extend3o #toggle3 {margin-top: 15px;}
.extend3o .wirelessAccount{margin-bottom:20px;}
.extend3o .wirelessAccount .toggleBorder {border-top: 1px solid #CCCCCC;padding-top: 10px;}
.extend3o .wirelessAccount .profileBrdBtm {border-bottom: 1px dotted #CCCCCC;padding-bottom: 5px;padding-left: 30px;}
.extend3o .wirelessAccount .w346Width {border-left: 2px solid #CCCCCC;padding-left: 15px;width: 210px;}
.extend3o .wirelessAccount .noFloat {border-top: 1px dashed #CCCCCC;clear: left;}

.extend3o #colred .overage p{color: #CF2A2A;}
/*a#toggle-wirelessaccount{padding-bottom:20px;}
a#toggle-uverseaccount{padding-bottom:20px;}
a#toggle-homephoneaccount{padding-bottom:20px;}*/
.extend3o #gamngr {float:left;}
.extend3o #gamngrrt1 {float: left;margin-left: 240px;}
.extend3o #gamngrrt1 .gamngrtcont {clear: both;float: left;margin-bottom: 0;}
.extend3o #gamngrrt {float: left;margin-left: 25px;}
.extend3o #gamngr .nme {float: left;font-size: 16px;}
.extend3o .desgMCTN {margin-left:60px;}

/* End for Profile - Accounts on 03/18/2011*/

/* Checklist page 03/18/2011 styles*/
.extend3o .CenterDiv297{width:300px;padding: 0 25px 20px 0;float:left;}
.extend3o .GreenCheckImageLI li {
background-image:url("../olam/images/brand30/checkmark.gif");
background-position:0 -7px;
background-repeat:no-repeat;
font-size:12px;
padding-bottom:10px;
padding-left:30px;margin-left:20px;
}
.extend3o .DiscLI li {
font-size:12px;
list-style:disc outside none;
margin-left:50px;
padding-bottom:5px;
}
.extend3o .CheckBoxLI li{margin-bottom:5px;padding-bottom:3px;}
/* Checklist page 03/18/2011 styles*/

/**** Aflintoff Box ****/
/***.extend3o .smallBox{-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#fff; border:1px solid #e3e3e3; position:relative; zoom:1; min-height:inherit; width:150px; height:45px; margin-left:250px; text-align:center; vertical-align:middle;}
.extend3o .smallBoxTxt{color:#EF6F00; font-weight:bold; font-size:26px; margin-bottom:0; padding:5px 0;}***/
.extend3o .ulStyle {list-style:disc inside;}
.extend3o .w211 { width:211px;}
.extend3o .w250 { width:250px;}
.extend3o .blkFont { color:#333333;}
.extend3o #padRt0 { padding:0 0 0 25px;}


/*For Template-form type of screens */
.extend3o .MywhatsThis a {line-height: 55px;}
.extend3o .userInfoUserTab ul li{display:inline; margin:0 5px 0 0; border-left:1px solid #cccccc; padding:0 0 0 5px;}
.extend3o #primary-content .topbottomBorder{border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC;}
.extend3o #msgLink  ul li{float:right;display:inline;padding-right:10px;}
.extend3o .userInfoFormTabTop{border-top:1px dotted #CCCCCC; padding-top:10px;}
.extend3o .userInfoFormTabBottom{border-bottom:1px dotted #CCCCCC;padding-bottom:15px;}
.extend3o #primary-content .backnone { background:none;}	
.extend3o #primary-content .bodNone { border:none; }
.extend3o #cont49div {float: right;margin-bottom: 0;margin-right: 150px;}
}

.extend3o label.memberIDex {margin-left:10px;padding:12px 20px 0 0;vertical-align:middle;}

/* Start-screen-12.1.my-profile-page.html*/
.extend3o .mainCTNhgt {margin-top:100px;width:450px;}
.extend3o #myProfileLinkBanner {background:url("../olam/English/brand30/boxbanner.jpg") repeat scroll 0 0 transparent;
height:135px;
width:704px;
}
/*End- screen-12.1.my-profile-page.html*/
/*Label*/
.extend3o div#content div#primary-content div.box div.row-seamless form.styled_forms  div  label.lblwid{width:230px;}

.extend3o .radioformdiff {
    margin-left: 264px;
    margin-top: -12px;
}

/****************************
TABLE ACCOUNT TEMPLATE
****************************/
.extend3o .table-account-header{line-height:3em;margin-top:20px}
.extend3o .table-account-header ul li {display:inline;vertical-align: middle;font-size:14px }
.extend3o .table-account-header ul li:first-child{display:inline;vertical-align: middle;font-size:16px }
.extend3o .table-account-header h4{margin:5px 0 10px 0;}

.extend3o .table-account-header-2{line-height:2em;margin-top:5px}
.extend3o .table-account-header-2 ul li {display:inline;vertical-align: middle;}

.extend3o .table-account{width:100%}
.extend3o .table-account tr td{border-top: 1px dotted #DBDBDB;line-height:normal; padding:10px 5px 8px 5px;}
.extend3o .table-account-highlighted{background:#fefce1; border:1px solid #fcf7b8}
.extend3o .table-account tfoot tr{border-top: 1px solid #DBDBDB;border-bottom: 2px solid #DBDBDB;}
.extend3o .table-account  .account-table-separator {height:2px;margin:0;padding:0;background-color:#DBDBDB;border:0}

.extend3o .table-account-pending-icon{
    width:14px;
	height:14px;
	position: relative;
    top: 1px;
    vertical-align: middle;		
	padding:0px 5px 5px 0;
	float:left;
}
/****************************/
/* Start-SCREEN0.1LOGINPAGEWF1.html*/
.extend3o #left_w50per{padding-right:11px;}
.extend3o #right_w50per{padding-left:19px; width:45%;border-left: 1px solid #e3e3e3}
.extend3o #alignLogIn a{top:0px;}
.extend3o #boxlogin  .tipsNew img{margin-left:4px;}
.extend3o #boxlogin{padding-bottom:2px;}
.extend3o #leftbox{width:97%;}
.extend3o .mysec{padding:14px;}
.extend3o #mod_rem{margin-top:6px;vertical-align:middle;}
.extend3o #primary-content .box .row-seamless .paddingBot2 { padding-bottom:2px; }
.extend3o .hlpLnks p { margin-bottom:12px; }
.extend3o .marginBot12 { margin-bottom:12px; }
/* End-SCREEN0.1LOGINPAGEWF1.html*/

/*For CR50 */
.extend3o a.textDec  {
    color: #999999;
    cursor: auto;
    text-decoration: none;
}

.extend3o .CR50marginright10 {
    margin-right: 10px;
}
.extend3o td a.textDec{color:#999999;
cursor: auto;
text-decoration: none;}

/*For CR85 */
.extend3o .group-title li#print-icon{margin-left: 430px;}

/*For CR50561 */
.extend3o .CR50561head1 {float: left;margin-left: 30px;width: 133px;}
.extend3o .CR50561head2{float: left;width: 90px;}
.extend3o .CR50561head3{float: left;width: 175px;}
.extend3o table.table th.no-bgborder {background:none;}
.extend3o table.table tr.BottomDotBorder{border-bottom:1px dotted #e5e5e5;}

.extend3o .pendingrequest {background: none repeat scroll 0 0 #FEFCE1;border: 1px solid #FCF7B8;}

/*For print image in popup*/
.extend3o .modalContent .leftalign {
    line-height: 55px;
    margin: 0;
    position: absolute;
    top: 8px;
}

/*WUP00539993, WUP00551871 and WUP00555305*/
/* Second Edit - Removed 22px from the below styles for WUP00578392 */
.extend3o #ui, .extend3o #ai, .extend3o #DNS, .extend3o #accountInfo, .extend3o #userInfo, .extend3o #ms{padding:10px 15px;}

/*Commented to fix issue WUP00638063*/
/* .extend3o #ai{top:1px !important;} */

/*Add these styles for WUP00554706 and WUP00555305*/
/* Second Edit - Removed 22px from the below styles for WUP00578392 */
#ui {padding:10px 15px;}
#ai {padding:10px 15px;}
#DNS {padding:10px 15px;}
#accountInfo {padding:10px 15px;}
#userInfo {padding:10px 15px;}
#ms {padding:10px 15px;}
#ie .top0Force{top:0px}
/* .radio1 {display:inline-block; vertical-align:text-bottom; margin: 0;
  padding: 0;width: 18px;
	height: 18px}; */
/*WUP00579057*/
.radio{vertical-align:text-bottom !important;}
.styled_forms > div > label:first-child{margin: 1px 25px 2px 0px;}
.helpIconRadiogrp{top:8px !important}
/*End of defect*/

/*WUP00655921*/
#ie .padTop1pxIE{padding-top:1px!important;}
/**/